.carousel-info {
    position: absolute;
    top: 25%;
    width: 100%;
    padding: 10px 0px;
}
carousel-title {
    position: relative;
    top: 0px;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 60px;
    font-weight: 100;
    background-color: transparent;
    padding: 0px;
}
.carousel-caption {
    position: relative;
    top: 0px;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 100;
    background-color: transparent;
    display: inline-table;
    padding: 0px;
}
.slide-button-wrapper {
    text-align: center;
    padding: 0px;
    width: 100%;
    position: relative;
    top: 0px;
    display: inline-table;
    left: 0px;
}
.slide-button {
    width: 188px;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    background-color: transparent;
    padding: 10px 30px;
    border: #fff 1px solid;
}
#carousel-slider .carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 11%;
    opacity: 1;
    filter: alpha(opacity=100);
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: rgba(0,0,0,0);
}
#carousel-slider .carousel-control.left,
#carousel-slider .carousel-control.right {
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 40px 40px !important;
    background-image: none;
}
#carousel-slider .carousel-control.right {
    right: 0px;
}
#carousel-slider .carousel-control.left {
    left: 0px;
}
#carousel-slider:hover .carousel-control.right {
    background-image: url('/theme/img/right-hover.png');
}
#carousel-slider:hover .carousel-control.left {
    background-image: url('/theme/img/left-hover.png');
}

#carousel-slider .carousel-control.right:focus {
    background-image: url('/theme/img/right-focus.png');
}
#carousel-slider .carousel-control.left:focus {
    background-image: url('/theme/img/left-focus.png');
}

#carousel-slider #carouselButtons {
    position: absolute;
    right: 50px;
    bottom: 20px;
    z-index: 9999;
}
#carousel-slider #carouselButtons #playButton,
#carousel-slider #carouselButtons #pauseButton {
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: 30px 30px !important;
    border: none;
    height: 30px;
    width: 30px;
    padding: 0px;
}

#carousel-slider #carouselButtons #pauseButton {
    background: transparent url(/theme/img/carousel-pause-button.png);
}
#carousel-slider #carouselButtons #playButton {
    background: transparent url(/theme/img/carousel-play-button.png);
}

#carousel-slider #carouselButtons #pauseButton:focus,
#carousel-slider #carouselButtons #playButton:focus {
    border: 1px solid #000;
}